Error

two or more packages specified (debian golang-github-klauspost-compress-dev)